Subject: S10 Utilities - README

From: Anthony Friebel <[email-masked]>
Date: Tue, 7 Sep 1993 10:14:16 -0400

06 AUGUST 1993
S10SEND / S10RECV
ROLAND S10 MIDIEX UTILITIES

Anthony L. Friebel
6804 Electra Drive
Raleigh, NC  27607  USA
Internet: [email-masked]

Rights reserved by author. Distribution must include this notice.
These programs were intended for use primarily as archival tools,
and are provided on an "AS-IS" basis. User assumes all risk from use.

If you find these programs useful, please send a S10RECV file to me :)

NAME:    S10RECV
PURPOSE: Receive sample bank from Roland S-10 via MPU-401
USAGE:   S10RECV <filename>
         Filename will be prompted for if not supplied on command line.
         User initiates SYSEX dump from instrument manually by pressing
         the S-10 key sequence <F1> <MIDI> <FORWARD> <ENTER>.
NOTES:   DOS pathnames are supported upto maximum string length of 64.
         Each bank (A,B,C,D) takes approx. 35 seconds to transmit;
         a worst case four bank (A/B/C/D) transfers in approx 2:35
         Do not play instrument while transfer is in progress.
BUGS:    Timeout has been a problem with some early S-10 models, and it
         may require some "practice" getting the key timing satisfied.

NAME:    S10SEND
PURPOSE: Send recorded sample bank to Roland S-10 via MPU-401
USAGE:   S10SEND <filename>
         Filename will be prompted for if not supplied on command line.
NOTES:   DOS pathnames are supported upto maximum string length of 64.
         Each bank (A,B,C,D) takes approx. 35 seconds to transmit;
         a worst case four bank (A/B/C/D) transfers in approx 2:35
         Do not play instrument while transfer is in progress.

--
________________________________________________________________
 Anthony L. Friebel                                       |9>
 6804 Electra Drive    Internet: [email-masked]       |
 Raleigh, NC  27607    Phone: (919) 859.5371 (evenings)   |
__________________________________________________________|_o___